page-facts-and-description {
  ion-content {
    text-align: center;
  }
  .desc {
    background-color: #CAEBF2;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 1px 6px 62px -11px rgba(184,180,184,1);
  }

  .facts {
    background-color: #CAEBF2;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 1px 6px 62px -11px rgba(184,180,184,1);
  }
}
